# Dolibarr language file - Source file is en_US - agenda
IdAgenda=Oznaka aktivnosti
Actions=Aktivnosti
ActionsArea=Aktivnosti i Zadaci
Agenda=Dnevni red
Agendas=Dnevni redovi
Calendar=Kalendar
Calendars=Kalendari
LocalAgenda=Interni kalendar
ActionsOwnedBy=Vlasnik aktivnosti
ActionsOwnedByShort=Vlasnik
AffectedTo=Dodijeljeno za
DoneBy=Napravljeno od strane
Event=Aktivnost
Events=Aktivnosti
EventsNb=Broj aktivnosti
MyEvents=Moje aktivnosti
OtherEvents=Ostale aktivnosti
ListOfActions=Popis aktivnosti
Location=Lokacija
ToUserOfGroup=Za bilo kojeg korisnika u grupi
EventOnFullDay=Aktivnost za sve dane
SearchAnAction=Pretražiti aktivnost/zadatak
MenuToDoActions=Svi nedovršene aktivnosti
MenuDoneActions=Sve prekinute aktivnosti
MenuToDoMyActions=Moje nedovršene aktivnosti
MenuDoneMyActions=Moje dovršene aktivnosti
ListOfEvents=Popis aktivnosti (interni kalendar)
ActionsAskedBy=O aktivnostima izvijestio
ActionsToDoBy=Aktivnosti dodijeljene za
ActionsDoneBy=Aktivnosti izvršene od strane
ActionsForUser=Aktivnosti za korisnika
ActionsForUsersGroup=Aktivnosti za sve korisnike i grupe
ActionAssignedTo=Aktivnost dodijeljena za
AllMyActions=Sve moji aktivnosti i zadaci
AllActions=Sve aktivnosti/zadaci
ViewList=Pregled kao popis
ViewCal=Pregled po mjesecima
ViewDay=Pregled po danima
ViewWeek=Pregled po tjednima
ViewPerUser=Pregled prema korisniku
ViewPerType=Prema tipu pregleda
ViewWithPredefinedFilters=Pregled sa predefiniranim filterima
AutoActions=Automatsko popunjavanje
AgendaAutoActionDesc=Odredite ovdje aktivnosti za koje želite da aplikacija automatski stvara aktivnost u dnevnom redu. Ukoliko ništa nije označeno (kao osnovno), samo ručne aktivnosti će biti dodane u dnevni red. Automatsko praćenje poslovnih aktivnosti na objektima (potvrde, promjene statusa) neće biti spremano.
AgendaSetupOtherDesc=Ova stranica pruža mogućnosti izvoza svojih aktivnosti u vanjski kalendar (Thunderbird, Google kalendar, ...)
AgendaExtSitesDesc=Ova stranica vam omogućuje da postavite vanjski kalendar kako bi vidjeli aktivnosti u dnevnom redu.
ActionsEvents=Događaji za koje će aplikacija kreirati aktivnosti u dnevnom redu automatski.
PropalValidatedInDolibarr=Ponuda %s odobrena
InvoiceValidatedInDolibarr=Račun %s odobren
InvoiceValidatedInDolibarrFromPos=Račun %s odobren iz POS-a
InvoiceBackToDraftInDolibarr=Račun %s vraćen u nacrt
InvoiceDeleteDolibarr=Račun %s obrisan
OrderValidatedInDolibarr=Predračun %s potvrđen
OrderDeliveredInDolibarr=Predračun %s razvrstan kao isporučen
OrderCanceledInDolibarr=Predračun %s otkazan
OrderBilledInDolibarr=Predračun %s razvrstan kao naplaćen
OrderApprovedInDolibarr=Predračun %s odobren
OrderRefusedInDolibarr=Predračun %s odbijen
OrderBackToDraftInDolibarr=Predračun %s vraćen u nacrt
InterventionValidatedInDolibarr=Radni nalog %s potvrđen
ProposalSentByEMail=Ponuda %s poslana putem e-pošte
OrderSentByEMail=Predračun %s poslan putem e-pošte
InvoiceSentByEMail=Račun %s poslan putem e-pošte
SupplierOrderSentByEMail=Predračun (primka) %s poslan putem e-pošte
SupplierInvoiceSentByEMail=Račun %s poslan putem e-pošte
ShippingSentByEMail=Otpremnica %s poslana putem e-pošte
ShippingValidated=Otpremnica %s potvrđena
InterventionSentByEMail=Radni nalog %s je poslan putem e-pošte
ProposalDeleted=Ponuda obrisana
OrderDeleted=Predračun obrisan
InvoiceDeleted=Račun obrisan
NewCompanyToDolibarr=Tvrtka %s dodana
DateActionPlannedStart=Planirani datum početka
DateActionPlannedEnd=Planirani datum dovršetka
DateActionDoneStart=Stvarni datum početka
DateActionDoneEnd=Stvarni datum dovršetka
DateActionStart=Datum početka
DateActionEnd=Datum dovršetka
AgendaUrlOptions1=Također možete dodati sljedeće parametre za filtriranje prikaza
AgendaUrlOptions2=<b>login=%s</b> kako bi onemogućili prikaz aktivnosti kreiranih od strane ili dodijeljenih  korisniku <b>%s</b>
AgendaUrlOptions3=<b>logina=%s</b> kako bi onemogućili prikaz aktivnosti kreiranih do strane korisnika<b>%s</b>
AgendaUrlOptions4=<b>logint=%s</b> kako bi onemogućili prikaz aktivnosti za korisnika <b>%s</b>
AgendaUrlOptionsProject=<b>projekt=PROJECT_ID</b> kako bi onemogućili prikaz aktivnosti povezanih za projekt<b>PROJECT_ID</b>
AgendaUrlOptions5=<b>logind=%s</b> kako bi ograničili izvoz aktivnosti napravljenih od strane korisnika <b>%s</b>.
AgendaShowBirthdayEvents=Prikazati rođendane kontakata
AgendaHideBirthdayEvents=Sakriti rođendane kontakata
Busy=Zauzet
ExportDataset_event1=Popis aktivnosti u dnevnom redu
DefaultWorkingDays=Osnovni raspon radnih dana u tjednu (Npr.: 1-5, 1-6)
DefaultWorkingHours=Osnovni raspon radnih sati u danu (Npr.: 8-17)
# External Sites ical
ExportCal=Izvoz kalendara
ExtSites=Uvoz vanjskih kalendara
ExtSitesEnableThisTool=Prikazati vanjske kalendare (definirani su osnovnom postavljanju) u dnevnom redu. Ne utječe na vanjske kalendare definirane od strane korisnika.
ExtSitesNbOfAgenda=Broj kalendara
AgendaExtNb=Kalendar br %s
ExtSiteUrlAgenda=Web adresa za pristup .ical datoteki
ExtSiteNoLabel=Nema opisa
WorkingTimeRange=Raspon radnoga vremena
WorkingDaysRange=Raspon radnih dana
VisibleTimeRange=Vidljivi raspon radnoga vremena
VisibleDaysRange=Vidljivi raspon radnih dana
AddEvent=Stvoriti aktivnost
MyAvailability=Moja dostupnost
ActionType=Tip aktivnosti
DateActionBegin=Datum početka aktivnosti
CloneAction=Klonirati aktivnost
ConfirmCloneEvent=Da li ste sigurni da želite klonirati aktivnost <b>%s</b>?
RepeatEvent=Ponoviti aktivnost
EveryWeek=Svaki tjedan
EveryMonth=Svaki mjesec
DayOfMonth=Dan u mjesecu
DayOfWeek=Dan u tjednu
DateStartPlusOne=Datum početka +1 sat
